/* Class = "NSTextFieldCell"; title = "Camera time zone:"; ObjectID = "57"; */
"57.title" = "Kamera-Zeitzone:";

/* Class = "NSTextFieldCell"; title = "Set the camera clock error to a positive value if the clock of your camera runs fast. Set a negative value if it runs slow."; ObjectID = "58"; */
"58.title" = "Gebe einen positiven Wert ein, falls die Uhr der Kamera vorgeht.\nGebe einen negativen Wert ein, falls diese nachgeht.";

/* Class = "NSTextFieldCell"; title = "Camera clock error:"; ObjectID = "59"; */
"59.title" = "Abweichung der Uhr:";

/* Class = "NSTextFieldCell"; title = "Current camera time:"; ObjectID = "60"; */
"60.title" = "Kamera-Zeit:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "64"; */
"64.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "65"; */
"65.title" = "Abbrechen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "114"; */
"114.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Camera Time"; ObjectID = "160"; */
"160.label" = "Kamera-Zeit";

/* Class = "NSTabViewItem"; label = "Photo Time"; ObjectID = "162"; */
"162.label" = "Foto-Zeit";

/* Class = "NSTabViewItem"; label = "gps4cam"; ObjectID = "164"; */
"164.label" = "gps4cam";

/* Class = "NSTextFieldCell"; title = "HoudahGeo needs additional information to interpret the timestamps embedded within the image files. Use one of the three options below to let HoudahGeo know about camera clock settings."; ObjectID = "177"; */
"177.title" = "HoudahGeo benötigt zusätzliche Informationen um die in den Bilddateien eingebetteten Zeitstempel auszuwerten. Benütze eine der drei unten angebotenen Optionen um anzugeben, wie die Uhr deiner Kamera eingestellt war.";

/* Class = "NSTextFieldCell"; title = "Check photos showing gps4cam QR codes in the list below.\nOr drag and drop photos from the Finder onto the list."; ObjectID = "185"; */
"185.title" = "Markiere Bilder, welche einen gps4cam-QR-Code zeigen.\nDu kannst auch Bilder aus dem Finder in die Liste ziehen.";

/* Class = "NSButton"; ibShadowedToolTip = "Next Image"; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Nächstes Bild";

/* Class = "NSButton"; ibShadowedToolTip = "Previous Image"; ObjectID = "188"; */
"188.ibShadowedToolTip" = "Vorheriges Bild";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "189"; */
"189.title" = "Vorheriges Bild";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "190"; */
"190.title" = "Nächstes Bild";

/* Class = "NSTextFieldCell"; title = "Select a photo for which you know the exact time it was taken.\nThis could be a photo of a watch, a clock tower, a GPS device, etc.\nEnter the photo date, time and corresponding time zone."; ObjectID = "193"; */
"193.title" = "Wähle ein Bild aus, von dem du weisst, wann es gemacht wurde.\nDies könnte ein Foto einer Uhr, der Anzeige auf einem GPS-Gerät o.ä. sein.\nGebe die Foto-Zeit und die zugehörige Zeitzone ein.";

/* Class = "NSTextFieldCell"; title = "Photo time zone:"; ObjectID = "204"; */
"204.title" = "Foto-Zeitzone:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "206"; */
"206.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "230"; */
"230.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Import trip track logs from gps4cam"; ObjectID = "235"; */
"235.title" = "Wegaufzeichnungen aus gps4cam laden";

/* Class = "NSTextFieldCell"; title = "Photo time:"; ObjectID = "255"; */
"255.title" = "Foto-Zeit:";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "257"; */
"257.title" = "Label";

/* Class = "NSButton"; ibShadowedToolTip = "Next Image"; ObjectID = "258"; */
"258.ibShadowedToolTip" = "Nächstes Bild";

/* Class = "NSButton"; ibShadowedToolTip = "Previous Image"; ObjectID = "259"; */
"259.ibShadowedToolTip" = "Vorheriges Bild";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "260"; */
"260.title" = "Vorheriges Bild";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "261"; */
"261.title" = "Nächstes Bild";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "298"; */
"298.title" = "Label";

/* Class = "NSButtonCell"; title = "Delegate geocoding of %i images to gps4cam"; ObjectID = "363"; */
"363.title" = "Geokodierung von %i Bildern an gps4cam auslagern";

/* Class = "NSButtonCell"; title = "Apply camera clock settings to all images"; ObjectID = "464"; */
"464.title" = "Zeit-Einstellungen auf alle Bilder anwenden";

/* Class = "NSTextFieldCell"; title = "By default, camera clock settings are ignored for images that already include time zone information in their metadata. "; ObjectID = "465"; */
"465.title" = "Standardmäßig werden die Zeit-Einstellungen ignoriert für Bilder, die bereits mit eingebetteten Zeitzonen-Informationen versehen sind.";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "ctw-Uh-Xpg"; */
"ctw-Uh-Xpg.title" = "Placeholder";

/* Class = "NSTextFieldCell"; title = "The time displayed above should match what your camera is currently showing."; ObjectID = "K5p-2g-Sdn"; */
"K5p-2g-Sdn.title" = "Die oben angezeigte Uhrzeit sollte mit jener, welche auf deiner Kamera angezeigt wird, übereinstimmen.";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "WEc-vA-wcp"; */
"WEc-vA-wcp.title" = "Placeholder";

